#!/usr/bin/gnuplot

set xl "spectral slope ({/-Oblique PC}_1)"
set yl "number of spectra" 0.5

dx=0.05/2
set xr [0:0.7]
maxy=20
set yr [0:maxy]
set mxtics 2
set ytics 5
set mytics 0

set style line 1 lt 7 lw 4
set style line 4 lt 9 lw 1

set nokey
set label "C/X"        at 0.15,18  center font "Helvetica-Bold,24"
set label "D"          at 0.5 ,18  center font "Helvetica-Bold,24"

p "r32_librating.astorb.sloan_pc1_lt0.1_hist"        u ($1+dx):3 t "J3/2 population"  w hist ls 1,\
  "vline.dat" u ($1*0.325):($2*maxy) w l ls 4
#pa -1

set size 0.7,0.5
call "eps.plt" "r32_librating.astorb.sloan_pc1_lt0.1_hist.eps"

q


