#!/usr/bin/gnuplot

set xl "wavelength / nm"
set yl "relative reflectance"

set yr [0:2]

set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3 lw 2

load "r32_librating.astorb.sloan_spectra_good.lab"

p "r32_librating.astorb.sloan_spectra" u 1:2 w l ls 1,\
  "r32_librating.astorb.sloan_spectra_good" u 1:2 w l ls 2,\
  "r32_librating.astorb.sloan_spectra_mean" u 1:2 w l ls 3,\
  "r32_librating.astorb.sloan_spectra_mean" u 1:2:(3*$3) w err ls 3

pa -1

call "png.plt" "r32_librating.astorb.sloan_spectra.png"

